Bug 113686 - MAINTAINER update for several ports
Summary: MAINTAINER update for several ports
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Ion-Mihai "IOnut" Tetcu
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2007-06-14 20:00 UTC by Steven Kreuzer
Modified: 2007-06-17 22:40 UTC (History)
0 users

See Also:


Attachments
file.diff (11.15 KB, patch)
2007-06-14 20:00 UTC, Steven Kreuzer
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Steven Kreuzer 2007-06-14 20:00:11 UTC
My email provider is going out of business, so I am updating the MAINTAINER variable for the ports I maintain to my new address.

databases/innotop/Makefile
mail/p5-WWW-Hotmail/Makefile
math/moo/Makefile
net/ifstated/Makefile
security/p5-Crypt-Anubis/Makefile
security/p5-Crypt-Cryptix/Makefile
security/p5-Crypt-HCE_SHA/Makefile
security/p5-Crypt-OFB/Makefile
security/p5-Crypt-OTP/Makefile
security/p5-Crypt-RC4/Makefile
security/p5-Crypt-RandPasswd/Makefile
security/p5-Crypt-Rijndael/Makefile
security/p5-Crypt-Solitaire/Makefile
security/p5-Crypt-TripleDES/Makefile
security/p5-Crypt-UnixCrypt/Makefile
www/p5-Business-PayPal/Makefile
www/xpi-errorzilla/Makefile

Fix: Patch attached with submission follows:
Comment 1 Ion-Mihai "IOnut" Tetcu freebsd_committer 2007-06-16 20:07:22 UTC
Responsible Changed
From-To: freebsd-ports-bugs->itetcu

I'll take it.
Comment 2 dfilter service freebsd_committer 2007-06-17 22:27:48 UTC
itetcu      2007-06-17 21:27:42 UTC

  FreeBSD ports repository

  Modified files:
    databases/innotop    Makefile 
    mail/p5-WWW-Hotmail  Makefile 
    math/moo             Makefile 
    net/ifstated         Makefile 
    security/p5-Crypt-Anubis Makefile 
    security/p5-Crypt-Cryptix Makefile 
    security/p5-Crypt-HCE_SHA Makefile 
    security/p5-Crypt-OFB Makefile 
    security/p5-Crypt-OTP Makefile 
    security/p5-Crypt-RC4 Makefile 
    security/p5-Crypt-RandPasswd Makefile 
    security/p5-Crypt-Rijndael Makefile 
    security/p5-Crypt-Solitaire Makefile 
    security/p5-Crypt-TripleDES Makefile 
    security/p5-Crypt-UnixCrypt Makefile 
    www/p5-Business-PayPal Makefile 
    www/xpi-errorzilla   Makefile 
  Log:
  Change of email address, same maintainer.
  
  PR:             ports/113686
  Submitted by:   Steven Kreuzer (confirmed from the old email on private)
  
  Revision  Changes    Path
  1.6       +1 -1      ports/databases/innotop/Makefile
  1.3       +1 -1      ports/mail/p5-WWW-Hotmail/Makefile
  1.2       +1 -1      ports/math/moo/Makefile
  1.7       +1 -1      ports/net/ifstated/Makefile
  1.5       +1 -1      ports/security/p5-Crypt-Anubis/Makefile
  1.9       +1 -1      ports/security/p5-Crypt-Cryptix/Makefile
  1.10      +1 -1      ports/security/p5-Crypt-HCE_SHA/Makefile
  1.3       +1 -1      ports/security/p5-Crypt-OFB/Makefile
  1.7       +1 -1      ports/security/p5-Crypt-OTP/Makefile
  1.6       +1 -1      ports/security/p5-Crypt-RC4/Makefile
  1.9       +1 -1      ports/security/p5-Crypt-RandPasswd/Makefile
  1.15      +1 -1      ports/security/p5-Crypt-Rijndael/Makefile
  1.6       +1 -1      ports/security/p5-Crypt-Solitaire/Makefile
  1.8       +1 -1      ports/security/p5-Crypt-TripleDES/Makefile
  1.9       +1 -1      ports/security/p5-Crypt-UnixCrypt/Makefile
  1.2       +1 -1      ports/www/p5-Business-PayPal/Makefile
  1.2       +1 -1      ports/www/xpi-errorzilla/Makefile
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 3 dfilter service freebsd_committer 2007-06-17 22:30:11 UTC
itetcu      2007-06-17 21:30:06 UTC

  FreeBSD ports repository

  Modified files:
    net/ifstated         Makefile 
  Log:
  Drop a MASTER site that will disappear soon.
  
  PR:             ports/113686
  Submitted by:   Steven Kreuzer (maintainer)
  
  Revision  Changes    Path
  1.8       +1 -2      ports/net/ifstated/Makefile
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 4 Ion-Mihai "IOnut" Tetcu freebsd_committer 2007-06-17 22:30:22 UTC
State Changed
From-To: open->closed

Committed, with minor changes. Thanks!